# YAML Homework
# DevOps Bootcamp 01
# Fundación Jala
# Author: Caleb Espinoza G.

# Exercise 1: Add a Vegetable - Carrot
Fruit: Apple
Drink: Water
Dessert: Cake

# Exercise 2: Add a list of Vegetables - Carrot, Tomato, Cucumber
Fruits:
  - Apple
  - Banana
  - Orange

# Exercise 3: Based on the nutrition information for fruits. Similiarly, update
# the nutrition information for Vegetables, use the below table
#
# | Vegetables  |   Calories   |   Fat   |   Carbs   |
# |_____________|______________|_________|___________|
# |  Carrot     |      25      |   0.1   |     6     |
# |  Tomato     |      22      |   0.2   |    4.8    |
# |  Cucumber   |       8      |   0.1   |    1.9    |

Fruits:
  - Apple:
        Calories: 95
        Fat: 0.3
        Carbs: 25
  - Banana:
      Calories: 105
      Fat: 0.4
      Carbs: 27
  - Orange:
        Calories: 45
        Fat: 0.1
        Carbs: 11

# Exercise 4: Jacob is 30 year old Male working as a Systems Engineer at a firm. 
# Represent Jacob's information (Name, Sex, Age, Title) in YAML format. 
# Create a dictionary named Employee and define properties under it.

# Exercise 5: Update the above YAML exercise to represent the Projects assigned to Jacob. 
# Remember Jacob works on Multiple projects - Automation and Support. So remember to use a list

# Exercise 6: Update the above YAML exercise to include Jacob's pay slips. 
# Add a new property "Payslips" and create a list of pay slip details (Use list of dictionaries). 
# Each payslip detail contains Month and Wage.
#
# |   Month   |   Wage   |
# |___________|__________|
# |  June     |   4000   |
# |  July     |   4500   |
# |  August   |   4000   |


